/**
 * Ce code fait partie des programmes d'exemple du cours de zttique
 * de l'Universit de Paris-Est Marne-la-Valle.
 *  
 *
 * Copyright (C) Universit Paris-Est Marne-la-Valle
 * @author Sebastien Paumier (paumier@univ-mlv.fr)
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 * 
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA.
 *
 */
package fr.umlv.zetetique.complexite;

import java.awt.*;
import java.util.*;

import javax.swing.*;

@SuppressWarnings("serial")
public class FalseRandom extends JComponent {

	public final static Random random=new Random(0);
	
	@Override
	protected void paintComponent(Graphics g) {
		int w=getWidth(),h=getHeight();
		for (int x=0;x<w;x++) {
			for (int y=0;y<h;y++) {
				g.setColor(new Color(random.nextInt()));
				g.drawLine(x,y,x,y);
			}
		}
		
	}

	/**
	 * @param args
	 */
	public static void main(String[] args) {
		JFrame f=new JFrame("Points pseudo-alatoires - http://zetetique.univ-mlv.fr");
		FalseRandom m=new FalseRandom();
		f.getContentPane().add(m);
		f.setSize(400,400);
		f.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
		f.setVisible(true);
	}

}
